package com.goafanti.copyright.service.impl;

import java.util.List;

import org.springframework.stereotype.Service;

import com.goafanti.common.model.CopyrightLog;
import com.goafanti.copyright.service.CopyrightLogService;

@Service
public class CopyrightLogServiceImpl implements CopyrightLogService {

	@Override
	public CopyrightLog selectByPrimaryKey(String patentId) {
		return null;
	}

	@Override
	public List<CopyrightLog> selectProcessByCid(String copyrightId) {
		return null;
	}

	@Override
	public CopyrightLog insert(CopyrightLog copyrightLog) {
		return null;
	}


}
